.section:nth-child(odd):not(.section-gray):not(.section-white):not(.section-accent):not(.section-dark){
    background-color: #f6f6f6;
}
.section:nth-child(odd) .ja-card {
    background-color: #fff !important; 
}

.section-secondary{
    background-color: #008751;    
}

.section-tretinary{
    background-color: #d59844;
}

.numbers-section{
    padding-top: 50px;
}

 .section-accent .ja-card, .section-gray .ja-card, .section-dark .ja-card {
    background-color: #fff !important; 
 }
 
 .section-white{ 
    background-color: #fff !important;
 }
 
 @media (max-width: 768px) { 
     .section {
         padding-top:30px;
         padding-bottom:30px;
     }
 }